 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/bg01.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 761px;
}

.u-section-1 .u-group-1 {
  width: 720px;
  min-height: 432px;
  box-shadow: 0 0 40px 4px rgba(26,26,26,0.8);
  background-image: none;
  height: auto;
  margin: 183px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 6px 0 9px;
}

.u-section-1 .u-text-1 {
  margin: 96px 20px 0;
}

.u-section-1 .u-shape-1 {
  width: 94px;
  height: 96px;
  margin: -121px 0 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 41px 20px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 26px auto 0;
}

.u-section-1 .u-shape-2 {
  width: 94px;
  height: 96px;
  margin: -26px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 594px;
    margin-left: 173px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 455px;
    margin-left: 133px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    margin-top: 165px;
    margin-bottom: 75px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 240px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 53px;
    margin-left: -6px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 564px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0 455px;
}

.u-section-2 .u-gallery-1 {
  height: 375px;
  width: 1157px;
  margin: 22px -9px 60px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 16px;
}

.u-section-2 .u-back-image-1 {
  width: 375px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 16px;
}

.u-section-2 .u-back-image-2 {
  width: 375px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 16px;
}

.u-section-2 .u-back-image-3 {
  width: 375px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 16px;
}

.u-section-2 .u-back-image-4 {
  width: 375px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 16px;
}

.u-section-2 .u-back-image-5 {
  width: 375px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 16px;
}

.u-section-2 .u-back-image-6 {
  width: 375px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 375px;
  }

  .u-section-2 .u-gallery-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 287px;
  }

  .u-section-2 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 215px;
  }

  .u-section-2 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 135px;
  }

  .u-section-2 .u-gallery-1 {
    width: 340px;
  }
} .u-section-3 {
  min-height: 585px;
}

.u-section-3 .u-gallery-1 {
  height: 585px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
}

@media (max-width: 991px) {
  .u-section-3 .u-carousel-control-1 {
    left: 25px;
    right: auto;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 29px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 354px;
  }

  .u-section-3 .u-gallery-1 {
    height: 330px;
    margin-bottom: 24px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-4 .u-image-1 {
  width: 570px;
  height: 522px;
  box-shadow: 0 0 40px 0 rgba(26,26,26,0.4);
  margin: 60px auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 572px;
  height: 365px;
  box-shadow: 0 0 31px 0 rgba(26,26,26,0.55);
  margin: -68px 267px 0 auto;
}

.u-section-4 .u-group-1 {
  width: 548px;
  min-height: 417px;
  margin: -793px 0 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 38px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 40px 60px 0 0;
}

.u-section-4 .u-line-1 {
  width: 64px;
  height: 3px;
  transform-origin: left center 0;
  margin: 28px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 22px 60px 40px 0;
}

.u-section-4 .u-group-2 {
  width: 301px;
  min-height: 286px;
  margin: 79px auto 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.6;
  margin: -40px 20px 30px 0;
}

.u-section-4 .u-group-3 {
  width: 385px;
  min-height: 253px;
  background-image: none;
  margin: -327px 0 74px auto;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 21px;
  padding-right: 35px;
}

.u-section-4 .u-text-4 {
  font-size: 2.25rem;
  margin: 20px 20px 0;
}

.u-section-4 .u-line-2 {
  width: 64px;
  height: 3px;
  transform-origin: left center 0;
  margin: 20px auto 0 20px;
}

.u-section-4 .u-text-5 {
  font-style: italic;
  margin: 26px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-4 .u-image-1 {
    width: 470px;
    height: 496px;
  }

  .u-section-4 .u-image-2 {
    width: 472px;
    height: 315px;
    margin-top: -22px;
    margin-right: 220px;
  }

  .u-section-4 .u-group-1 {
    width: 452px;
    min-height: 474px;
    margin-top: -789px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 31px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-right: 49px;
  }

  .u-section-4 .u-line-1 {
    width: 53px;
  }

  .u-section-4 .u-text-2 {
    position: relative;
    margin-right: 49px;
  }

  .u-section-4 .u-group-2 {
    width: 248px;
    min-height: 289px;
    margin-top: 59px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-4 .u-icon-1 {
    height: 53px;
    width: 53px;
  }

  .u-section-4 .u-text-3 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-4 .u-group-3 {
    width: 360px;
    min-height: 290px;
    margin-top: -186px;
    margin-bottom: 54px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 17px;
    padding-right: 29px;
  }

  .u-section-4 .u-text-4 {
    position: relative;
    margin-top: 25px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-line-2 {
    width: 53px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-5 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1333px;
  }

  .u-section-4 .u-image-1 {
    width: 360px;
    height: 596px;
    margin-top: 54px;
  }

  .u-section-4 .u-image-2 {
    width: 454px;
    height: 343px;
    margin-right: 46px;
  }

  .u-section-4 .u-group-1 {
    width: 359px;
    min-height: 574px;
    margin-top: -917px;
    margin-right: 1px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 24px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 48px;
    margin-right: 39px;
  }

  .u-section-4 .u-line-1 {
    width: 41px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 39px;
    margin-bottom: 48px;
  }

  .u-section-4 .u-group-2 {
    width: 220px;
    min-height: 284px;
    margin-top: 30px;
    margin-left: 1px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 13px;
  }

  .u-section-4 .u-icon-1 {
    height: 40px;
    width: 40px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 13px;
    margin-bottom: 40px;
  }

  .u-section-4 .u-group-3 {
    width: 553px;
    min-height: 244px;
    margin: 13px auto 74px 8px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 22px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-line-2 {
    width: 40px;
    margin-left: 13px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1546px;
  }

  .u-section-4 .u-image-1 {
    width: 370px;
    height: 358px;
    margin-top: 484px;
  }

  .u-section-4 .u-image-2 {
    width: 339px;
    height: 435px;
    margin-top: -94px;
    margin-right: auto;
    margin-left: 202px;
  }

  .u-section-4 .u-group-1 {
    min-height: 334px;
    margin-top: -1121px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 18px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 35px;
    margin-right: 18px;
  }

  .u-section-4 .u-line-1 {
    width: 38px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 18px;
    margin-bottom: 35px;
  }

  .u-section-4 .u-group-2 {
    width: 200px;
    min-height: 273px;
    margin-top: 380px;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-4 .u-icon-1 {
    height: 38px;
    width: 38px;
    margin-top: 35px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 9px;
    margin-bottom: 24px;
  }

  .u-section-4 .u-group-3 {
    width: 383px;
    min-height: 295px;
    margin-top: 35px;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 17px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 53px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-line-2 {
    width: 38px;
    margin-left: 9px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1593px;
  }

  .u-section-4 .u-image-1 {
    height: 371px;
    margin-top: 507px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    width: 273px;
    height: 324px;
    margin-top: -46px;
    margin-left: 67px;
  }

  .u-section-4 .u-group-1 {
    min-height: 399px;
    margin-top: -1156px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 11px;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 40px;
    margin-right: 12px;
  }

  .u-section-4 .u-line-1 {
    width: 32px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 12px;
    margin-bottom: 0;
    font-weight: normal;
  }

  .u-section-4 .u-group-2 {
    min-height: 185px;
    margin-top: 774px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-4 .u-icon-1 {
    height: 32px;
    width: 32px;
    margin-top: 25px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 20px;
    margin-bottom: 22px;
  }

  .u-section-4 .u-group-3 {
    min-height: 261px;
    margin-top: -28px;
    margin-bottom: 2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.875rem;
    margin-top: 26px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-line-2 {
    width: 32px;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 20px;
    margin-left: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 614px;
}

.u-section-5 .u-shape-1 {
  width: 452px;
  height: 419px;
  margin: 60px 42px 0 auto;
}

.u-section-5 .u-group-1 {
  min-height: 494px;
  width: 454px;
  margin: -419px auto 0 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 16px;
  padding-right: 16px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 35px 60px 0 0;
}

.u-section-5 .u-line-1 {
  width: 64px;
  height: 3px;
  transform-origin: left center 0;
  margin: 23px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 23px 60px 2px 0;
}

.u-section-5 .u-image-1 {
  width: 457px;
  height: 309px;
  margin: -309px 229px 0 auto;
}

.u-section-5 .u-image-2 {
  width: 387px;
  height: 477px;
  box-shadow: 0 0 40px 0 rgba(26,26,26,0.4);
  object-position: 50% 0%;
  background-position: 50% 0%;
  margin: -642px 0 165px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-5 .u-shape-1 {
    width: 396px;
    margin-right: 35px;
  }

  .u-section-5 .u-group-1 {
    min-height: 530px;
    width: 374px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 13px;
    position: relative;
  }

  .u-section-5 .u-line-1 {
    width: 53px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 13px;
    margin-bottom: 34px;
    position: relative;
  }

  .u-section-5 .u-image-1 {
    width: 377px;
    margin-right: 189px;
  }

  .u-section-5 .u-image-2 {
    width: 363px;
    height: 445px;
    margin-top: -610px;
    margin-bottom: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-5 .u-shape-1 {
    width: 363px;
    height: 432px;
    margin-top: 54px;
    margin-right: 54px;
  }

  .u-section-5 .u-group-1 {
    min-height: 381px;
    margin-top: 96px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 40px;
    margin-right: 11px;
  }

  .u-section-5 .u-line-1 {
    width: 40px;
    margin-top: 32px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 32px;
    margin-right: 11px;
    margin-bottom: 40px;
  }

  .u-section-5 .u-image-1 {
    width: 549px;
    height: 336px;
    margin-top: -717px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    width: 346px;
    height: 446px;
    margin-top: -649px;
    margin-bottom: 625px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1052px;
  }

  .u-section-5 .u-shape-1 {
    width: 316px;
    height: 415px;
    margin-top: 41px;
    margin-right: 73px;
  }

  .u-section-5 .u-group-1 {
    min-height: 405px;
    margin-top: 150px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 28px;
  }

  .u-section-5 .u-line-1 {
    width: 38px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 28px;
  }

  .u-section-5 .u-image-1 {
    width: 363px;
    height: 295px;
    margin-top: -741px;
  }

  .u-section-5 .u-image-2 {
    width: 316px;
    height: 437px;
    margin-top: -647px;
    margin-bottom: 697px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1308px;
  }

  .u-section-5 .u-shape-1 {
    width: 249px;
    height: 386px;
    margin-top: 197px;
    margin-right: 41px;
  }

  .u-section-5 .u-group-1 {
    min-height: 404px;
    margin-top: 311px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0 5px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-right: 18px;
  }

  .u-section-5 .u-line-1 {
    width: 32px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 18px;
    margin-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    width: 227px;
    margin-top: -842px;
  }

  .u-section-5 .u-image-2 {
    width: 261px;
    height: 455px;
    margin-top: -710px;
    margin-bottom: 60px;
  }
} .u-section-6 {
  min-height: 650px;
}

.u-section-6 .u-map-1 {
  width: calc(((100% - 1140px) / 2) + 1337px);
  left: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-map-1 {
    width: 940px;
    left: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-map-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-map-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-map-1 {
    width: 340px;
  }
} .u-section-7 {
  background-image: url("images/0deb95780006ded47c0b24ebfd6a09a0.jpeg");
  background-position: 50% 18.34%;
}

.u-section-7 .u-sheet-1 {
  min-height: 800px;
}

.u-section-7 .u-group-1 {
  width: 965px;
  min-height: 342px;
  height: auto;
  margin: 134px auto 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 0;
}

.u-section-7 .u-image-1 {
  width: 250px;
  height: 66px;
  margin: 76px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-7 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-7 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-7 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 13px;
} .u-section-9 {
  background-image: url("images/bg02.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 613px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  width: 740px;
  margin: 80px auto 0;
}

.u-section-9 .u-line-1 {
  width: 114px;
  height: 3px;
  transform-origin: right center 0px;
  margin: 31px auto 0;
}

.u-section-9 .u-text-2 {
  width: 740px;
  margin: 27px auto 0;
}

.u-section-9 .u-list-1 {
  grid-template-rows: auto;
  margin: 47px auto 60px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 268px;
}

.u-section-9 .u-list-item-1 {
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 43px auto 0;
}

.u-section-9 .u-text-3 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 31px 0 0;
}

.u-section-9 .u-list-item-2 {
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 43px auto 0;
}

.u-section-9 .u-text-4 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 31px 0 0;
}

.u-section-9 .u-list-item-3 {
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 43px auto 0;
}

.u-section-9 .u-text-5 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 31px 0 0;
}

.u-section-9 .u-list-item-4 {
  background-image: none;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 43px auto 0;
}

.u-section-9 .u-text-6 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 31px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-9 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 220px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
  }

  .u-section-9 .u-text-4 {
    width: auto;
  }

  .u-section-9 .u-text-5 {
    width: auto;
  }

  .u-section-9 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-9 .u-text-1 {
    width: 720px;
  }

  .u-section-9 .u-text-2 {
    width: 720px;
  }

  .u-section-9 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 697px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-9 .u-text-1 {
    width: 540px;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-9 .u-text-1 {
    width: 340px;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 566px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 446px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 55px 151px 0 0;
}

.u-section-10 .u-text-2 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 14px 0 0;
}

.u-section-10 .u-text-3 {
  font-size: 1.25rem;
  margin: 28px 0 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 446px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-10 .u-form-1 {
  height: 347px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-input-1 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-10 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-10 .u-input-3 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-10 .u-btn-2 {
  letter-spacing: 1px;
  font-size: 1.125rem;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 51px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 368px;
  }

  .u-section-10 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-2 {
    font-size: 1.5rem;
  }
}